Subject: Re: Need a Compass Need Advice

From: [email-masked] (Thomas Woolman)
Date: 23 Oct 1994 20:48:49 -0400

In article <[email-masked]>,
Neil Squires <[email-masked]> wrote:
>	An excellent source of information for the lensatic compass can be
>found in the book _The Green Beret Compass Cource_.  This book should be 
>available at any army surplus store and I believe it is an invalueble tool
>for learning to use a compass.
>

 Also, The Boy Scout Fieldbook also has a great source of information on
mapreading and lensatic compasses. But don't confuse the Handbook with
the Fieldbook, unless you feel like learning how to earn some skill
awards... ;-)

^TW